package cn.com.countrygarden.bi.main.dto.investment;

import java.math.BigDecimal;

public class InvestRegionTotalVo {
	/**
	 * 区域-理财收益-资金池总计
	 */

	private BigDecimal financialIncomeCapitalRegionTotal;
	/**
	 * 区域-理财收益-单独资金账户总计
	 */
	private BigDecimal financialIncomeCapitalAccountRegionTotal;

	public BigDecimal getFinancialIncomeCapitalRegionTotal() {
		if(financialIncomeCapitalRegionTotal==null) {
			return new BigDecimal(0);
		}
		return financialIncomeCapitalRegionTotal;
	}

	public void setFinancialIncomeCapitalRegionTotal(BigDecimal financialIncomeCapitalRegionTotal) {
		this.financialIncomeCapitalRegionTotal = financialIncomeCapitalRegionTotal;
	}

	public BigDecimal getFinancialIncomeCapitalAccountRegionTotal() {
		if(financialIncomeCapitalAccountRegionTotal==null) {
			financialIncomeCapitalAccountRegionTotal=new BigDecimal(0);
		}
		return financialIncomeCapitalAccountRegionTotal;
	}

	public void setFinancialIncomeCapitalAccountRegionTotal(BigDecimal financialIncomeCapitalAccountRegionTotal) {
		this.financialIncomeCapitalAccountRegionTotal = financialIncomeCapitalAccountRegionTotal;
	}

}
